<?php
  $filename=$_GET['filename'];
  $fileData=file_get_contents('php://input');
  $fhandle=fopen($filename, 'w') or die("error");
  fwrite($fhandle, $fileData);
  fclose($fhandle);
  echo("http://178.62.254.153/colorstrike/images/".$filename);

?>

